format = 2
pkgname = mingw-w64-clang-aarch64-python-click-docs
pkgbase = mingw-w64-python-click
pkgver = 8.3.1-2
pkgarch = any
pkgbuild_sha256sum = 4471226f3159adf52f280fe4331262ffc7601403254fc488431ca544db49cf64
packager = CI (msys2/msys2-autobuild/dcbd5d07/21376407124)
builddate = 1769475574
builddir = /c/W/B
startdir = /c/W/B
buildtool = makepkg
buildtoolver = 6.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = base-2022.06-1-any
installed = base-devel-2024.11-1-any
installed = bash-5.3.009-1-x86_64
installed = bash-completion-2.17.0-2-any
installed = binutils-2.45.1-1-x86_64
installed = bison-3.8.2-5-x86_64
installed = brotli-1.2.0-1-x86_64
installed = bsdtar-3.8.5-1-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20250419-1-any
installed = coreutils-8.32-5-x86_64
installed = curl-8.18.0-1-x86_64
installed = dash-0.5.13.1-1-x86_64
installed = db-6.2.32-5-x86_64
installed = diffstat-1.68-1-x86_64
installed = diffutils-3.12-1-x86_64
installed = dos2unix-7.5.3-1-x86_64
installed = file-5.46-2-x86_64
installed = filesystem-2025.05.08-2-x86_64
installed = findutils-4.10.0-2-x86_64
installed = flex-2.6.4-4-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gcc-libs-15.2.0-1-x86_64
installed = gdbm-1.26-1-x86_64
installed = getent-2.18.90-6-x86_64
installed = gettext-0.22.5-1-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnupg-2.4.9-1-x86_64
installed = grep-1~3.0-7-x86_64
installed = gzip-1.14-1-x86_64
installed = inetutils-2.7-1-x86_64
installed = info-7.2-2-x86_64
installed = less-691-1-x86_64
installed = libargp-20260115-1-x86_64
installed = libasprintf-0.22.5-1-x86_64
installed = libassuan-3.0.2-1-x86_64
installed = libbz2-1.0.8-4-x86_64
installed = libcurl-8.18.0-1-x86_64
installed = libdb-6.2.32-5-x86_64
installed = libexpat-2.7.3-1-x86_64
installed = libffi-3.5.2-1-x86_64
installed = libgcrypt-1.11.2-1-x86_64
installed = libgdbm-1.26-1-x86_64
installed = libgettextpo-0.22.5-1-x86_64
installed = libgnutls-3.8.11-1-x86_64
installed = libgpg-error-1.58-1-x86_64
installed = libhogweed-3.10.2-1-x86_64
installed = libiconv-1.18-2-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libintl-0.22.5-1-x86_64
installed = libksba-1.6.7-1-x86_64
installed = liblz4-1.10.0-1-x86_64
installed = liblzma-5.8.2-1-x86_64
installed = libnettle-3.10.2-1-x86_64
installed = libnghttp2-1.68.0-1-x86_64
installed = libnghttp3-1.15.0-1-x86_64
installed = libngtcp2-1.20.0-1-x86_64
installed = libnpth-1.8-1-x86_64
installed = libopenssl-3.6.0-1-x86_64
installed = libp11-kit-0.25.10-1-x86_64
installed = libpcre-8.45-5-x86_64
installed = libpcre2_8-10.47-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libreadline-8.3.003-1-x86_64
installed = libsqlite-3.51.2-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libutil-linux-2.40.2-2-x86_64
installed = libxcrypt-4.5.2-1-x86_64
installed = libzstd-1.5.7-1-x86_64
installed = m4-1.4.19-2-x86_64
installed = make-4.4.1-2-x86_64
installed = mingw-w64-clang-aarch64-bzip2-1.0.8-3-any
installed = mingw-w64-clang-aarch64-expat-2.7.3-1-any
installed = mingw-w64-clang-aarch64-gettext-runtime-0.26-2-any
installed = mingw-w64-clang-aarch64-libb2-0.98.1-3-any
installed = mingw-w64-clang-aarch64-libc++-21.1.8-1-any
installed = mingw-w64-clang-aarch64-libffi-3.5.2-1-any
installed = mingw-w64-clang-aarch64-libiconv-1.18-1-any
installed = mingw-w64-clang-aarch64-libsystre-1.0.2-2-any
installed = mingw-w64-clang-aarch64-libtre-0.9.0-2-any
installed = mingw-w64-clang-aarch64-libunwind-21.1.8-1-any
installed = mingw-w64-clang-aarch64-libyaml-0.2.5-2-any
installed = mingw-w64-clang-aarch64-mpdecimal-4.0.1-1-any
installed = mingw-w64-clang-aarch64-ncurses-6.6-1-any
installed = mingw-w64-clang-aarch64-openssl-3.6.0-1-any
installed = mingw-w64-clang-aarch64-python-3.14.2-1-any
installed = mingw-w64-clang-aarch64-python-babel-2.17.0-3-any
installed = mingw-w64-clang-aarch64-python-build-1.4.0-2-any
installed = mingw-w64-clang-aarch64-python-certifi-2026.1.4-3-any
installed = mingw-w64-clang-aarch64-python-charset-normalizer-3.4.4-3-any
installed = mingw-w64-clang-aarch64-python-colorama-0.4.6-5-any
installed = mingw-w64-clang-aarch64-python-docutils-0.21.2-4-any
installed = mingw-w64-clang-aarch64-python-flit-core-3.12.0-3-any
installed = mingw-w64-clang-aarch64-python-idna-3.11-3-any
installed = mingw-w64-clang-aarch64-python-imagesize-1.4.1-6-any
installed = mingw-w64-clang-aarch64-python-installer-0.7.0-8-any
installed = mingw-w64-clang-aarch64-python-jinja-3.1.6-4-any
installed = mingw-w64-clang-aarch64-python-markdown-it-py-3.0.0-6-any
installed = mingw-w64-clang-aarch64-python-markupsafe-3.0.3-3-any
installed = mingw-w64-clang-aarch64-python-mdit_py_plugins-0.4.2-4-any
installed = mingw-w64-clang-aarch64-python-mdurl-0.1.2-5-any
installed = mingw-w64-clang-aarch64-python-myst-parser-4.0.1-3-any
installed = mingw-w64-clang-aarch64-python-packaging-26.0-2-any
installed = mingw-w64-clang-aarch64-python-pallets-sphinx-themes-2.1.3-4-any
installed = mingw-w64-clang-aarch64-python-pygments-2.19.2-4-any
installed = mingw-w64-clang-aarch64-python-pyproject-hooks-1.2.0-3-any
installed = mingw-w64-clang-aarch64-python-requests-2.32.5-3-any
installed = mingw-w64-clang-aarch64-python-roman-numerals-py-3.1.0-3-any
installed = mingw-w64-clang-aarch64-python-snowballstemmer-2.2.0-7-any
installed = mingw-w64-clang-aarch64-python-sphinx-8.2.3-3-any
installed = mingw-w64-clang-aarch64-python-sphinx-alabaster-theme-1.0.0-4-any
installed = mingw-w64-clang-aarch64-python-sphinx-issues-5.0.1-3-any
installed = mingw-w64-clang-aarch64-python-sphinx-tabs-3.4.7-4-any
installed = mingw-w64-clang-aarch64-python-sphinxcontrib-applehelp-2.0.0-4-any
installed = mingw-w64-clang-aarch64-python-sphinxcontrib-devhelp-2.0.0-4-any
installed = mingw-w64-clang-aarch64-python-sphinxcontrib-htmlhelp-2.1.0-4-any
installed = mingw-w64-clang-aarch64-python-sphinxcontrib-jsmath-1.0.1-8-any
installed = mingw-w64-clang-aarch64-python-sphinxcontrib-log-cabinet-1.0.1-6-any
installed = mingw-w64-clang-aarch64-python-sphinxcontrib-qthelp-2.0.0-4-any
installed = mingw-w64-clang-aarch64-python-sphinxcontrib-serializinghtml-2.0.0-4-any
installed = mingw-w64-clang-aarch64-python-typing_extensions-4.15.0-3-any
installed = mingw-w64-clang-aarch64-python-urllib3-2.6.3-2-any
installed = mingw-w64-clang-aarch64-python-yaml-6.0.3-3-any
installed = mingw-w64-clang-aarch64-readline-8.3.003-1-any
installed = mingw-w64-clang-aarch64-sqlite3-3.51.2-1-any
installed = mingw-w64-clang-aarch64-tcl-8.6.17-1-any
installed = mingw-w64-clang-aarch64-termcap-1.3.1-7-any
installed = mingw-w64-clang-aarch64-tk-8.6.17-2-any
installed = mingw-w64-clang-aarch64-tzdata-2025c-1-any
installed = mingw-w64-clang-aarch64-xz-5.8.2-1-any
installed = mingw-w64-clang-aarch64-zlib-1.3.1-1-any
installed = mintty-1~3.8.1-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = msys2-keyring-1~20251012-1-any
installed = msys2-launcher-1.5-3-x86_64
installed = msys2-runtime-3.6.6-1-x86_64
installed = nano-8.7-1-x86_64
installed = ncurses-6.6-1-x86_64
installed = nettle-3.10.2-1-x86_64
installed = openssl-3.6.0-1-x86_64
installed = p11-kit-0.25.10-1-x86_64
installed = pacman-6.1.0-21-x86_64
installed = pacman-contrib-1.10.6-1-x86_64
installed = pacman-mirrors-20260102-1-any
installed = patch-2.7.6-3-x86_64
installed = perl-5.40.3-1-x86_64
installed = pinentry-1.3.2-1-x86_64
installed = rebase-4.5.0-5-x86_64
installed = sed-4.9-1-x86_64
installed = tar-1.35-3-x86_64
installed = texinfo-7.2-2-x86_64
installed = texinfo-tex-7.2-2-x86_64
installed = time-1.9-3-x86_64
installed = tzcode-2025c-1-x86_64
installed = util-linux-2.40.2-2-x86_64
installed = wget-1.25.0-1-x86_64
installed = which-2.23-4-x86_64
installed = xz-5.8.2-1-x86_64
installed = zlib-1.3.1-1-x86_64
installed = zstd-1.5.7-1-x86_64
